cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
441
Views
0
Helpful
0
Replies
Beginner

How to install semtech legacy packet-forwarder

Hi,

 

I'm working on a Cisco Lora gateway and I have a problem with installing packet-forwarder. 

 

Gateway#show packet-forwarder info
PublicKeyStatus : Not Installed
FirmwareStatus : Not Installed

 

How can I install the packet-forwarder on the gateway? Do I need to upgrade the firmware to 2.0.32 first?

 

Gateway#show version

Corsica Software, Version 2.0.11, RELEASE SOFTWARE

 

Also we I tried to use the gateway with loriot network server I faced "sx1301ar_start failed; Invalid version number for the top FPGA".

 

 

 

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards
This widget could not be displayed.